declare const _default: {
    id: string;
    name: string;
    resourceName: string;
    description?: string | null;
    specification?: import("../../../src").components["schemas"]["Specification"] | null;
    classification?: string | null;
    printable?: boolean | null;
    summaries?: import("../../../src").components["schemas"]["ReportSummary"][] | null;
    interactive?: boolean | null;
    childVariants?: import("../../../src").components["schemas"]["ChildVariantDefinition"][] | null;
}[];
export default _default;
